@import url(../fonts/droidnaskh.css);a:active,
a:focus{outline:0;}
div.catItemImageBlock{padding:0px!important;margin:3px 0 10px 0;overflow:hidden;display:block;background:none;border:none;float:left;}
span.catItemImage{overflow:hidden;display:block;clear:both;margin:0 auto;height:175px!important;}
span.catItemImage a{display:block;overflow:hidden;border:none;text-align:center;}
span.catItemImage img{border:none;padding:0;overflow:hidden;margin:0 auto;}
span.catItemImage:hover{background:#000 url(../images/hover_image.png) no-repeat center center;}
div.catItemIntroText{border-top:1px solid #e7e7e7;border-bottom:1px solid #e7e7e7;margin:5px 0;padding:10px 0;float:left;}
div.catItemIntroText p{line-height:21px;margin:0;}
a.itemPrintThisPage{display:block;width:160px;margin:4px auto 16px;padding:4px;background:#F7FAFE;border:1px solid #ccc;text-align:center;color:#555;font-size:12px;}
div.itemFacebookButton{position:absolute;float:right;padding:0 15px 0 0;margin-top:-90px;z-index:10;text-align:right;color:#555;font-size:12px;border-bottom:0px solid #ccc;}
a.itemPrintThisPage:hover{background:#eee;text-decoration:none;}
a.k2ReadMore{}
a.k2ReadMore:hover{}
a.ubUserFeedIcon span,
a.ubUserFeedIcon:hover span{display:none;}
a.ubUserFeedIcon,
a.ubUserFeedIcon:hover{display:inline-block;margin:0 2px 0 0;padding:0;width:16px;height:16px;background:url(../images/fugue/feed.png) no-repeat 50% 50%;}
a.ubUserURL span,
a.ubUserURL:hover span{display:none;}
a.ubUserURL,
a.ubUserURL:hover{display:inline-block;margin:0 2px 0 0;padding:0;width:16px;height:16px;background:url(../images/fugue/globe.png) no-repeat 50% 50%;}
body.contentpane #k2Container{padding:16px;}
div#itemListLeading{}
div#itemListLinks{background:#f7fafe;border:1px solid #ddd;margin:8px 0;padding:10px;}
div.item-media span{background:#f5f5f5;border-left:1px solid #ddd;border-right:1px solid #ddd;display:inline;font-size:12px;padding:3px 10px 2px 10px;}
div.item-media span a,
div.item-media span label{}
div.item-media span a:hover,
div.item-media span a:focus,
div.item-media span a:active{color:#c33;}
div.catItemAttachmentsBlock{padding:4px;background:#c33;}
div.catItemAttachmentsBlock span{color:#555;padding:0 0 0 4px;}
div.catItemAttachmentsBlock ul.catItemAttachments{list-style:none;padding:0;margin:0;display:inline;}
div.catItemAttachmentsBlock ul.catItemAttachments li{display:inline;list-style:none;padding:0 4px;margin:0;text-align:right;}
div.catItemAttachmentsBlock ul.catItemAttachments li a{}
div.catItemAttachmentsBlock ul.catItemAttachments li a:hover{}
div.catItemAttachmentsBlock ul.catItemAttachments li span{font-size:12px;color:#999;}
div.catItemBody,
div.userItemBody,
div.tagItemBody{padding:0;margin:0;}
div.catItemCommentsLink,
div.userItemCommentsLink{color:#000000;float:right;font-size:100%;margin:5px 0 0 0;letter-spacing:0px;vertical-align:middle;}
div.catItemCommentsLink a,
div.userItemCommentsLink a{color:#666;}
div.userItemCommentsLink a span{background:#fafafa;border:1px solid #eee;border-right-color:#ccc;border-bottom-color:#ccc;display:inline-block;padding:3px;position:relative;line-height:1;}
div.catItemCommentsLink a:hover,
div.userItemCommentsLink a:hover{color:#c33;}
div.catItemExtraFields h4, div.genericItemExtraFields h4{margin:0;padding:0;line-height:normal !important;}
div.catItemExtraFields ul li span.catItemExtraFieldsLabel,
div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel{display:inline;float:right;}
div.catItemExtraFields ul li span.catItemExtraFieldsValue{}
div.catItemExtraFields ul li,
div.genericItemExtraFields ul li{}
div.catItemExtraFields ul,
div.genericItemExtraFields ul{}
div.catItemExtraFields,
div.genericItemExtraFields{}
div.catItemHeader,
div.tagItemHeader,
div.userItemHeader{font-size:12px;margin-bottom:0px;}
div.catItemHeader h3.catItemTitle,
div.userItemHeader h3.userItemTitle,
div.tagItemHeader h2.tagItemTitle,
div.itemHeader h2.itemTitle{font-family:'DroidKufi-Bold', Tahoma, Helvitica;font-size:140%;line-height:140%;margin:0;padding:0 0 5px 0;}
div.catItemHeader h3.catItemTitle a,
div.userItemHeader h3.userItemTitle a,
div.tagItemHeader h2.tagItemTitle a,
div.itemHeader h2.itemTitle a{color:#222;}
div.catItemHeader h3.catItemTitle a:hover,
div.catItemHeader h3.catItemTitle a:focus,
div.userItemHeader h3.userItemTitle a:hover,
div.userItemHeader h3.userItemTitle a:focus,
div.tagItemHeader h2.tagItemTitle a:hover,
div.tagItemHeader h2.tagItemTitle:focus,
div.itemHeader h2.itemTitle:hover,
div.itemHeader h2.itemTitle:focus{color:#bd3928;}
div.catItemHeader h3.catItemTitle span{}
div.catItemHeader h3.catItemTitle span sup{color:#CF1919;text-decoration:none;}
span.catItemAuthor,
div.itemHeader span.itemAuthor{}
div.catItemHeader span.catItemDateCreated,
div.userItemHeader span.userItemDateCreated,
div.tagItemHeader span.tagItemDateCreated,
div.itemHeader span.itemDateCreated{color:#999;}
div.catItemHeader span.catItemDateCreated label,
div.userItemHeader span.userItemDateCreated label,
div.tagItemHeader span.tagItemDateCreated label,
div.itemHeader span.itemDateCreated label{color:#555;}
div.catItemImageGallery{margin:5px 0 5px 0;padding:0;}
div.catItemIntroText,
div.userItemIntroText{font-size:inherit;line-height:inherit;padding:0;}
div.catItemIntroText img{border:1px solid #e5e6e7;border-right-color:#ccc;border-bottom-color:#ccc;padding:0px;}
div.catItemIntroText img[align=right]{margin-left:0px;}
div.catItemIsFeatured{}
div.catItemLinks{margin:0;padding:20px 0 0;}
div.catItemReadMore,
div.userItemReadMore,
div.tagItemReadMore{display:inline-block;float:left;}
div.catItemReadMore a,
div.userItemReadMore a,
div.tagItemReadMore a{background:#fafafa;border:solid 1px #d9d9d9;color:#4c4c4c;display:block;font-size:90%;padding:10px;}
div.catItemReadMore a:hover, div.catItemReadMore a:focus,
div.userItemReadMore a:hover, div.userItemReadMore a:focus,
div.tagItemReadMore a:hover, div.tagItemReadMore a:focus{background:#BD3928;color:#fff;border-color:#BD3928;}
div.catItemTagsBlock,
div.userItemTagsBlock{border-left:1px dotted #ddd;float:right;margin-top:5px;margin-left:5px;padding:5px;}
div.catItemTagsBlock span,
div.userItemTagsBlock span{color:#9E9E9E;font-size:90%;padding:5px;letter-spacing:0px;}
div.catItemTagsBlock ul.catItemTags,
div.userItemTagsBlock ul.userItemTags{list-style:none;padding:0;margin:0;display:inline;}
div.catItemTagsBlock ul.catItemTags li,
div.userItemTagsBlock ul.userItemTags li{display:inline;list-style:none;background:none;padding:0 0 0 0;margin:0;text-align:center;}
div.catItemTagsBlock ul.catItemTags li a,
div.userItemTagsBlock ul.userItemTags li a{background:#fafafa;border:1px solid #eee;color:#999;font-size:90%;padding:0 5px;display:inline-block;}
div.catItemTagsBlock ul.catItemTags li a:hover,
div.catItemTagsBlock ul.catItemTags li a:focus,
div.catItemTagsBlock ul.catItemTags li a:active{border-color:#ccc;color:#c33;}
div.catItemVideoBlock{margin:0 0 16px 0;padding:16px;background:#010101 url(../images/system/videoplayer-bg.gif) repeat-x bottom;}
div.catItemVideoBlock div.catItemVideoEmbedded{text-align:center;}
div.catItemVideoBlock span.catItemVideo{display:block;}
div.catItemView{padding:0 5px 5px 0;}
div.genericItemBody{padding:8px 0;margin:0;}
div.genericItemCategory{display:block;margin:0 8px 0 0;padding:0 8px 0 0;}
div.genericItemCategory a{}
div.genericItemCategory span{color:#4a7295;padding:0 4px 0 4px;}
div.genericItemExtraFields{font-family:'DroidKufi-Regular', Tahoma, Georgia, Times, serif;line-height:100%;}
div.genericItemExtraFields h4{font-family:'DroidKufi-Regular', Tahoma, Georgia, Times, serif;line-height:100%;padding:0;margin:0;}
div.genericItemExtraFields ul{font-family:'DroidKufi-Regular', Tahoma, Georgia, Times, serif;padding:0;margin:0;}
div.genericItemExtraFields ul li{font-family:'DroidKufi-regular', Tahoma, Georgia, Times, serif;padding:0;margin:0;}
div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel{font-family:'DroidKufi-Regular', Tahoma, Georgia, Times, serif;padding:0;margin:0;}
div.genericItemExtraFields ul li span.genericItemExtraFieldsValue{font-family:'DroidKufi-Regular', Tahoma, Georgia, Times, serif;padding:0;margin:10px
border-top:1px solid #ddd;}
div.genericItemHeader{}
div.genericItemHeader h2.genericItemTitle{font-family:'DroidKufi-Bold', Tahoma, Georgia, Times, serif;font-size:140%;line-height:140%;padding:0 0 4px 0;margin:0;}
div.genericItemHeader span.genericItemDateCreated{color:#999;font-size:10px;}
div.genericItemIntroText{font-size:inherit;line-height:inherit;padding:5px 0 10px 0;}
div.genericItemIntroText img{}
div.genericItemList{}
div.genericItemReadMore{display:inline;}
div.genericItemReadMore a{}
div.genericItemReadMore a:hover{}
div.genericItemView{border-right:1px dotted #ccc;padding:8px 0;margin:0 0 16px 0;}
div.itemBlogView{padding-left:250px !important;position:relative;}
div.itemBlogMeta{position:absolute;top:10px;left:0;}
div.itemBlogMeta span{font-size:10px;}
div.itemBlogMeta .itemDateCreated{width:200px;background:none;border:solid 1px #e5e6e7;border-right-color:#ccc;border-bottom-color:#ccc;padding:5px;float:right;font-family:'DroidKufi-Regular', Tahoma, sans-serif;color:#222;font-size:120%;margin-bottom:10px;}
.itemDateCreated .date{color:#666;font-family:'Tahoma';font-size:40px;font-style:normal;float:right;align-content:center;margin:0;padding:3px 5px 0px 10px;border-left:solid 1px #e8e8e8 !important;line-height:35px;}
.itemDateCreated span.month-year{float:right;padding:0px 5px 0px 5px;margin:2px 0 0;}
.itemDateCreated span.month-year span{border:none;color:#222;display:block;float:none;font-family:'DroidKufi-Regular', Tahoma, sans-serif;font-size:100%;margin:2px 0;padding:0 5px 0 5px;line-height:normal;text-align:center;}
div.itemBlogMeta .itemAuthor,
div.itemBlogMeta .itemCategory{color:#999;font-size:100%;display:block;}
div.itemAuthorBlog{display:block;font-size:80%;color:#222;padding:5px;background:#e5e6e7;border:solid 1px #e8e8e8;}
div.itemBlogMeta .itemAuthor a,
div.itemBlogMeta .itemCategory a{color:#222;}
div.itemBlogMeta .itemAuthor a:hover,
div.itemBlogMeta .itemCategory a:hover{color:#c33;}
div.genericView{}
div.groupLeading{}
div.groupLinks{padding:0;margin:0;}
div.groupPrimary{}
div.groupSecondary{}
div.ImagesCat{position:relative;display:inline-block;}
div.itemAttachmentsBlock{background:url(../images/system/stripes.png) repeat;font-size:18px;padding:0 0 5px 0;border:0px dotted #ccc;}
div.itemAttachmentsBlock span{font-size:16px;background:#c33;color:#fff;padding:0 5px 0 5px;}
div.itemAttachmentsBlock ul.itemAttachments{list-style:none;padding:0;margin:0;display:inline;}
div.itemAttachmentsBlock ul.itemAttachments li{display:inline;list-style:none;padding:4px;margin:0;text-align:center;}
div.itemAttachmentsBlock ul.itemAttachments li a{}
div.itemAttachmentsBlock ul.itemAttachments li a:hover{}
div.itemAttachmentsBlock ul.itemAttachments li span{font-size:18px;color:#999;}
div.itemBackToTop{text-align:left;}
div.itemBackToTop a{text-decoration:underline;}
div.itemBackToTop a:hover{text-decoration:underline;}
div.itemBody{padding:8px 0;margin:0;}
div.itemComments{font-family:'DroidKufi-Regular', Tahoma, Helvitica;padding:0;}
div.itemComments h3{font-family:'DroidKufi-Bold', Tahoma, Helvitica;padding:10px;margin:10px;font-size:150%;border-bottom:4px solid #ddd;}
div.itemComments ul.itemCommentsList{margin:0 0 16px;padding:0;list-style:none;}
div.itemComments ul.itemCommentsList li{padding:20px 0;margin:0;border-bottom:1px dotted #ddd;background:none;}
div.itemComments ul.itemCommentsList li img{float:right;margin:0px 10px 0px 0;padding:0px;border:solid 1px #f5f5f5;}
div.itemComments ul.itemCommentsList li p{padding:4px 0;margin:0px;}
div.itemComments ul.itemCommentsList li span.commentAuthorEmail{display:none;}
div.itemComments ul.itemCommentsList li span.commentAuthorName{font-size:100%;}
div.itemComments ul.itemCommentsList li span.commentAuthorName a{display:block}
div.itemComments ul.itemCommentsList li span.commentDate{font-family:'DroidKufi-Regular', Tahoma, Helvitica,sans-serif;color:#7A7A7A;font-size:90%;}
div.itemComments ul.itemCommentsList li span.commentLink{float:left;margin-right:8px;}
div.itemComments ul.itemCommentsList li span.commentLink a{font-size:12px;color:#999;text-decoration:underline;}
div.itemComments ul.itemCommentsList li span.commentLink a:hover{font-size:12px;color:#bd3928;text-decoration:underline;}
div.itemComments ul.itemCommentsList li span.commentToolbar{display:block;clear:both;}
div.itemComments ul.itemCommentsList li span.commentToolbar a{font-size:12px;color:#999;text-decoration:underline;margin-right:4px;}
div.itemComments ul.itemCommentsList li span.commentToolbar a:hover{font-size:12px;color:#555;text-decoration:underline;}
div.itemComments ul.itemCommentsList li span.commentToolbarLoading{background:url(../images/system/searchLoader.gif) no-repeat 100% 50%;}
div.itemComments ul.itemCommentsList li.authorResponse{background:url(../images/system/stripes.png) repeat;}
div.itemComments ul.itemCommentsList li.unpublishedComment{background:#ffeaea;}
div.itemCommentsForm form{font-family:'DroidKufi-Regular', Tahoma, Helvitica;}
div.itemCommentsForm form .formLogLoading{background:url(../images/system/loading.gif) no-repeat left center;}
div.itemCommentsForm form input#submitCommentButton{font-family:'DroidKuf-Bold', Tahoma, Helvitica;background:#404243;border:1px solid #333;color:#fff;cursor:pointer;font-size:100%;margin:20px 0;padding:6px 5px;text-shadow:1px 1px 0 rgba(0,0,0,.2);border-radius:2px;}
div.itemCommentsForm form input#submitCommentButton:hover{background:#c33;border-color:#c33;color:#fff;}
div.itemCommentsForm form input.inputbox{font-family:'DroidKufi-Regular', Tahoma, Helvitica;color:#666;display:block;margin:0;padding:6px 5px;width:400px;}
div.itemCommentsForm form input.inputbox:hover,
div.itemCommentsForm form input.inputbox:focus{border:1px solid #ccc;}
div.itemCommentsForm form label.formComment,
div.itemCommentsForm form label.formEmail,
div.itemCommentsForm form label.formName,
div.itemCommentsForm form label.formUrl{cursor:default;display:block;margin:12px 0 0 3px;}
div.itemCommentsForm form label.formRecaptcha{display:block;margin:12px 0 0 2px;}
div.itemCommentsForm form span#formLog{margin:0 0 0 20px;padding:6px 5px;color:#CF1919;}
div.itemCommentsForm form textarea.inputbox{font-family:'DroidNaskh-Regular', Tahoma, Helvitica;display:block;width:92%;height:160px;padding:20px;margin:10px 0;}
div.itemCommentsForm h3{margin:0;padding:0 0 4px 0;}
div.itemCommentsForm p.itemCommentsFormNotes{border-top:1px dotted #ccc;padding:6px 5px;}
div.itemCommentsPagination{padding:4px;margin:0 0 24px 0;}
div.itemCommentsPagination span.pagination{display:block;float:right;clear:both;}
div.itemContainer{border-bottom:1px solid #e5e6e7;float:right;margin-bottom:20px;}
div.itemContainerLast{}
div.itemContentFooter{display:block;text-align:right;padding:4px;margin:10px 0 4px 0;border-top:1px solid #ddd;color:#999;}
div.itemExtraFields{margin:5px 0;padding:0;font-size:15px;color:#4a7295;}
div.itemExtraFields h4{margin-top:5px;padding:0 0 0;line-height:normal !important;}
div.itemExtraFields ul{margin:0;padding:0;list-style:none;}
div.itemExtraFields ul li{font-size:15px;}
div.itemExtraFields ul li span.itemExtraFieldsLabel{display:inline;float:right;margin:0;}
div.itemExtraFields ul li span.itemExtraFieldsValue{border-top:1px solid #ddd;}
div.itemFullText{font-family:'DroidNaskh-Regular',Tahoma, Helvitica;text-align:justify;line-height:160%}
div.itemFullText h3{margin:0;padding:10px 0 4px 0;}
div.itemGooglePlusOneButton{margin-bottom:15px;}
div.itemHeader h2.itemTitle span sup{color:#CF1919;text-decoration:none;}
.itemImageBlock{overflow:hidden;}
.itemImage{display:block;overflow:hidden;}
.itemImageBlock{-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;-o-transform-style:preserve-3d;transform-style:preserve-3d;}
.itemImageBlock img{height:auto;max-width:100%;-webkit-transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-ms-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;}
.itemImageBlock img:hover{-webkit-transform:scale(1.25) rotate(-7deg);-moz-transform:scale(1.25) rotate(-7deg);-ms-transform:scale(1.25) rotate(-7deg);-o-transform:scale(1.25) rotate(-7deg);transform:scale(1.25) rotate(-7deg);}
.itemImageCaption{background:#222;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;color:#bbb;display:block;font-size:12px;padding:5px;width:100%;}
.itemImageBlock > a{display:block;}
div.itemImageGallery{margin:0 0 10px 0;padding:0;}
div.itemIntroText{line-height:normal;}
div.itemIntroText img{border:1px solid #e5e6e7;border-right-color:#ccc;border-bottom-color:#ccc;}
div.itemIntroText img[align=right]{}
div.itemLinks{border:1px solid #e5e6e7;margin:5px 0;padding:5px;color:#222;display:block;font-size:12px;}
div.itemList{}
div.itemListCategoriesBlock{}
div.itemListCategory{background:#f7fafe;border:1px solid #ddd;margin:4px 0;padding:5px;}
div.itemListCategory h2{}
div.itemListCategory img{float:right;display:block;background:#f5f5f5;padding:4px;border:1px solid #ddd;margin:0 0 0 10px;}
div.itemListCategory p{}
.subCategoryContainer{float:right;}
.subCategoryContainer .subCategory{border:1px solid #e5e6e7;margin:0 10px 20px 0;padding:20px 20px 0;position:relative;}
.subCategoryContainerLast .subCategory{margin:0 0px 20px 10px;position:relative;}
.subCategoryContainer .subCategoryImage{display:block;margin:0 0 10px;}
.subCategoryContainer h2{font-family:'DroidKufi-Bold';font-size:140%;margin:0 0 10px;}
.subCategoryContainer h2 a{color:#666;}
.subCategoryContainer h2 a:hover,
.subCategoryContainer h2 a:focus,
.subCategoryContainer h2 a:active{color:#c33;}
.subCategoryContainer p{margin:0 0 20px;}
.subCat-content{padding-bottom:30px;}
.subCategoryContainer div.subCategoryMore{background:#fafafa;border-top:1px solid #e5e6e7;margin:0 -20px;padding:10px 20px;overflow:hidden;position:absolute;bottom:0;width:298px;}
.subCategoryContainer div.subCategoryMore a{background:#404243;border:10px solid #333;color:#ccc;display:block;float:right;font-size:90%;padding:5px 10px;}
.subCategoryContainer:hover .subCategory{border:1px solid #353637;}
.subCategoryContainer:hover div.subCategoryMore{border-color:#353637;background:#404243;}
.subCategoryContainer:hover div.subCategoryMore a{background:#c33;border-color:#353637;color:#fff;}
div.itemListSubCategories{}
div.itemListSubCategories h3{font-family:'DroidNaskh-Bold';font-size:140%;}
div.itemNavigation{padding:8px;margin:10px;border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;background:#fff;}
div.itemNavigation a.itemNext{padding:0 12px;}
div.itemNavigation a.itemPrevious{padding:0 12px;}
div.itemNavigation span.itemNavigationTitle{color:#999;}
div.itemTool+{padding:5px 0 10px 0;margin:5px 0 3px 0;border-top:2px solid #ccc;background:none;}
div.itemTool{padding:5px 0 10px 0;margin:5px 0 3px 0;border-top:1px solid #ccc;border-bottom:1px dotted #ccc;background:none;font-size:12px;}
div.itemToolbar{padding:5px 0;margin:10px 0 5px;border:1px dotted #ccc;background:none;}
div.itemToolbar ul{text-align:right;list-style:none;padding:0;margin:0;}
div.itemToolbar ul > li:first-child,
div.itemToolbar ul > li.first{border:none;}
div.itemToolbar ul li{display:inline;list-style:none;padding:0 8px 0 8px;margin:0;border-right:1px solid #ccc;text-align:center;background:none;font-size:12px;}
div.itemToolbar ul li a{font-size:12px;}
div.itemToolbar ul li a img{vertical-align:middle;}
div.itemToolbar ul li a span{}
div.itemToolbar ul li a#fontDecrease{margin:0 3px 0 3px;}
div.itemToolbar ul li a#fontDecrease img{width:13px;height:13px;background:url(../images/system/font_decrease.gif) no-repeat;}
div.itemToolbar ul li a#fontDecrease span,
div.itemToolbar ul li a#fontIncrease span{display:none;}
div.itemToolbar ul li a#fontIncrease{margin:0 3px 0 3px;}
div.itemToolbar ul li a#fontIncrease img{width:13px;height:13px;background:url(../images/system/font_increase.gif) no-repeat;}
div.itemToolbar ul li a.itemCommentsLink{}
div.itemToolbar ul li a.itemCommentsLink span{}
div.itemToolbar ul li a.itemEmailLink{}
div.itemToolbar ul li a.itemEmailLink span{}
div.itemToolbar ul li a.itemImageGalleryLink{}
div.itemToolbar ul li a.itemImageGalleryLink span{}
div.itemToolbar ul li a.itemPrintLink{}
div.itemToolbar ul li a.itemPrintLink span{}
div.itemToolbar ul li a.itemVideoLink{}
div.itemToolbar ul li a.itemVideoLink span{}
div.itemToolbar ul li a:hover{}
div.itemToolbar ul li span.itemTextResizerTitle{}
div.itemTwitterButton{display:none;}
iframe.twitter-count-horizontal{display:none;}
div.itemVideoBlock{margin:0 0 16px 0;padding:16px;background:#010101 url(../images/system/videoplayer-bg.gif) repeat-x bottom;}
div.itemVideoBlock div.itemVideoEmbedded{text-align:center;}
div.itemVideoBlock span.itemVideo{display:block;overflow:hidden;}
div.itemVideoBlock span.itemVideoCaption{color:#eee;float:left;display:block;font-size:12px;width:60%;}
div.itemVideoBlock span.itemVideoCredits{color:#eee;float:right;display:block;font-size:12px;width:35%;text-align:right;}
div.itemView{padding:8px 0 20px 0;margin:0 0 20px 0;border-bottom:1px dotted #ccc;}
div.k2ArchivesBlock{}
div.k2ArchivesBlock ul{}
div.k2ArchivesBlock ul li{}
div.k2ArchivesBlock ul li a{}
div.k2ArchivesBlock ul li a:hover{}
div.k2AuthorsListBlock{}
div.k2AuthorsListBlock ul{}
div.k2AuthorsListBlock ul li{}
div.k2AuthorsListBlock ul li a.abAuthorAvatar img{}
div.k2AuthorsListBlock ul li a.abAuthorLatestItem{display:block;clear:both;}
div.k2AuthorsListBlock ul li a.abAuthorLatestItem:hover{}
div.k2AuthorsListBlock ul li a.abAuthorName{}
div.k2AuthorsListBlock ul li a.abAuthorName:hover{}
div.k2AuthorsListBlock ul li span.abAuthorCommentsCount{}
div.k2BreadcrumbsBlock{}
div.k2BreadcrumbsBlock a{}
div.k2BreadcrumbsBlock a:hover{}
div.k2BreadcrumbsBlock span.bcSeparator{padding:0 4px;font-size:14px;}
div.k2BreadcrumbsBlock span.bcTitle{padding:0 4px 0 0;color:#999;}
div.k2CalendarBlock{height:300px;margin-bottom:0px;}
div.k2CalendarLoader{background:#fff url(../images/system/k2CalendarLoader.gif) no-repeat 50% 50%;}
div.k2CategoriesListBlock ul{margin-top:0;}
div.k2CategoriesListBlock ul li{background:none;padding:5px;border-bottom:1px solid #1F1F1F;margin-bottom:0px;}
div.k2CategoriesListBlock ul li a{padding:10px;color:#666;display:block;text-align:center;}
div.k2CategoriesListBlock ul li a:hover,
div.k2CategoriesListBlock ul li a:focus,
div.k2CategoriesListBlock ul li a:active{color:#fff;}
div.k2CategorySelectBlock{}
div.k2CategorySelectBlock form select{width:auto;}
div.k2CategorySelectBlock form select option{}
div.k2CustomCodeBlock{}
div.k2FeedIcon{padding:4px 8px 0 0;}
div.k2FeedIcon a span,
div.k2FeedIcon a:hover span{display:none;}
div.k2FeedIcon a,
div.k2FeedIcon a:hover{display:block;float:left;left:0;padding:0;width:16px;height:16px;background:url(../images/fugue/feed.png) no-repeat 50% 50%;}
.modulePretext{display:inline;padding:5px 0 5px 0;margin:0px;}
.k2ItemsBlock{display:block;padding:5px 0 5px 0;}
div.k2ItemsBlock ul li{display:block;padding:5px 0 0px 0;border-bottom:1px dotted #666666;margin-right:-28px;}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img{float:right;padding:5px;border:1px solid #f5f5f5;}
div.k2ItemsBlock ul li .moduleItemAuthor a{display:block;font-family:'DroidNaskh-Regular';font-size:80%;margin-bottom:5px;padding:5px;}
div.k2ItemsBlock ul li .content-item{}
div.k2ItemsBlock ul li .content-item a{}
div.k2ItemsBlock ul li .content-item a:hover,
div.k2ItemsBlock ul li .content-item a:focus,
div.k2ItemsBlock ul li .content-item a:active{}
div.k2ItemsBlock ul li span.moduleItemHits{padding:0 0 5px 0;font-size:80%;float:left;}
div.k2ItemsBlock ul li.lastItem{margin-right:-28px;}
div.k2UserBlock ul.k2UserBlockActions li{background:none;padding-right:0px;color:#ff9900;}
div.k2UserBlock ul.k2UserBlockActions li a{color:#555555;}
div.k2UserBlock ul.k2UserBlockActions li a:hover,
div.k2UserBlock ul.k2UserBlockActions li a:focus,
div.k2UserBlock ul.k2UserBlockActions li a:active{color:#ff9900;}
div.k2LatestCommentsBlock ul{margin-right:-10px;}
div.k2LatestCommentsBlock ul li{background:none;margin-bottom:5px;padding:0px;}
div.k2LatestCommentsBlock ul li .lcUsername a{display:block;font-family:'DroidNaskh-Regular';font-size:80%;margin-bottom:5px;}
div.k2LatestCommentsBlock ul li .content-item a{color:#555555;}
span.lcItemTitle{}
div.k2LatestCommentsBlock ul li .lcItemTitle a:hover{color:#009900;}
.lcCommentDate{display:block;padding:5px 0px 5px 5px;border-bottom:1px dotted #666666;margin:0px 0 10px 0;}
.lcCommentDate label{color:#555555;font-size:80%;font-family:"DroidNaskh-Regular", Arial, sans-serif;}
div.k2LatestCommentsBlock ul,
div.k2TopCommentersBlock ul,
div.k2ItemsBlock ul,
div.k2LoginBlock ul,
div.k2UserBlock ul.k2UserBlockActions,
div.k2UserBlock ul.k2UserBlockRenderedMenu,
div.k2ArchivesBlock ul,
div.k2AuthorsListBlock ul,
div.k2CategoriesListBlock ul,
div.k2UsersBlock ul{margin-bottom:5px;}
div.k2Pagination{float:right;display:inline-block;padding:10px;margin:10px;text-align:center;color:#999;}
div.k2Pagination ul{text-align:center;margin:0px;display:inline-block;float:right;}
div.k2Pagination ul li{display:inline;}
div.k2Pagination ul li{background:#222;padding:0px;margin:0px 2px;}
div.k2Pagination ul li a{background:#fff;border:solid 1px #D9D9D9;color:#222;display:inline-block;padding:3px 7px;}
div.k2Pagination ul li a:hover,
div.k2Pagination ul li a:focus,
div.k2Pagination ul li a:active{background:#2F3031;border-color:#2F3031;color:#fff;}
div.k2Pagination ul li span{background:#cf1919;border:solid 1px #cf1919;color:#fff;display:inline-block;padding:3px 7px;}
div.k2Pagination ul li.pagination-start span.pagenav,
div.k2Pagination ul li.pagination-prev span.pagenav,
div.k2Pagination ul li.pagination-next span.pagenav,
div.k2Pagination ul li.pagination-end span.pagenav{background:#fff;border:solid 1px #D9D9D9;color:#222;}
div.k2Pagination ul li.pagination-start:hover span.pagenav,
div.k2Pagination ul li.pagination-prev:hover span.pagenav,
div.k2Pagination ul li.pagination-next:hover span.pagenav,
div.k2Pagination ul li.pagination-end:hover span.pagenav{background:#4c4c4c;border:solid 1px #4c4c4c;color:#fff;cursor:pointer;}
div.k2Pagination ul li.pagination-start a,
div.k2Pagination ul li.pagination-prev a,
div.k2Pagination ul li.pagination-next a,
div.k2Pagination ul li.pagination-end a{background:#fff;border:solid 1px #D9D9D9;color:#222;}
div.k2Pagination ul li.pagination-start a:hover,
div.k2Pagination ul li.pagination-prev a:hover,
div.k2Pagination ul li.pagination-next a:hover,
div.k2Pagination ul li.pagination-end a:hover{background:#4c4c4c;border:solid 1px #4c4c4c;color:#fff;cursor:pointer;}
.k2Pagination label{float:right;display:inline-block;background:#4c4c4c;border:solid 1px #4c4c4c;color:#fff;padding:8px;}
div.k2ReportCommentFormContainer{padding:8px;width:480px;margin:0 auto;}
div.k2ReportCommentFormContainer blockquote{width:462px;background:#f7fafe;border:1px solid #ddd;padding:8px;margin:0 0 8px 0;}
div.k2ReportCommentFormContainer blockquote span.quoteIconLeft{font-size:20px;color:#135CAE;line-height:24px;vertical-align:top;display:block;float:right;}
div.k2ReportCommentFormContainer blockquote span.quoteIconRight{font-size:20px;color:#135CAE;line-height:24px;vertical-align:top;display:block;float:left;}
div.k2ReportCommentFormContainer blockquote span.theComment{font-family:'DroidNaskh-Regular', Tahoma, Georgia, Times, serif;font-size:14px;line-height:24px;color:#000;padding:0 4px;}
div.k2ReportCommentFormContainer form #recaptcha{margin-bottom:24px;}
div.k2ReportCommentFormContainer form .formLogLoading{background:url(../images/system/loading.gif) no-repeat right center;}
div.k2ReportCommentFormContainer form input,
div.k2ReportCommentFormContainer form textarea{display:block;border:1px solid #ddd;font-size:14px;padding:3px;margin:0 0 8px 0;width:474px;}
div.k2ReportCommentFormContainer form label{display:block;}
div.k2ReportCommentFormContainer form span#formLog{margin:0 20px 0 0;padding:0 20px 0 0;color:#CF1919;}
div.k2SearchBlock{position:relative;}
div.k2SearchBlock div.k2LiveSearchResults{display:none;background:#fff;position:absolute;z-index:99;border:1px solid #ccc;margin-top:-1px;}
div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults{list-style:none;margin:0;padding:0;}
div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li{border:none;margin:0;padding:0;}
div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li a{display:block;padding:1px 2px;border-top:1px dotted #eee;}
div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li a:hover{background:#fffff0;}
div.k2SearchBlock form{}
div.k2SearchBlock form input.button{}
div.k2SearchBlock form input.inputbox{width:190px;background:none;border-color:#14171a;border-bottom-color:#2c2f31;color:#a2a2a2;}
div.k2SearchBlock form input.k2SearchLoading{background:url(../images/system/searchLoader.gif) no-repeat 100% 50%;}
div.k2UserBlockDetails a img{border:1px solid #f5f5f5;padding:0px;}
div.k2UsersBlock ul li{background:none;border-bottom:1px solid #e5e6e7;padding-right:0px;padding-bottom:5px;margin-bottom:10px;}
div.k2UsersBlock ul li a.ubUserName{color:#666;font-family:'DroidNaskh-Regular';display:block;line-height:normal;}
div.k2UsersBlock ul li a.ubUserName:hover,
div.k2UsersBlock ul li a.ubUserName:focus,
div.k2UsersBlock ul li a.ubUserName:active{color:#c33;}
div.k2UsersBlock ul li h3{padding-right:0px !important;margin-right:0px !important;}
div.k2UsersBlock ul li .ubUserItems li a{background:url(../images/bullet.png) no-repeat 10px 5px;color:#666;padding:0 20px 0 0;}
div.k2UsersBlock ul li .ubUserItems li a:hover,
div.k2UsersBlock ul li .ubUserItems li a:focus,
div.k2UsersBlock ul li .ubUserItems li a:active{color:#c33;}
div.k2UsersBlock .ubUserItems li{border:0;}
div.latestItemCommentsLink{display:inline;margin:0 0 0 8px;padding:0 0 0 8px;border-left:1px solid #ccc;}
div.latestItemCommentsLink a{}
div.latestItemCommentsLink a:hover{}
div.latestItemHeader{}
div.latestItemHeader h3.latestItemTitle{font-family:"DroidKufi-Bold";Georgia, "Times New Roman", Times, serif;padding:0;margin:0;}
div.latestItemIntroText{font-size:inherit;line-height:inherit;padding:10px 0 12px 0;}
div.latestItemIntroText img{}
div.latestItemLinks{margin:0 0 10px 0;padding:0;}
div.latestItemList{padding:0 8px 8px 0;}
div.latestItemReadMore{display:inline;}
div.latestItemReadMore a{}
div.latestItemReadMore a:hover{}
div.latestItemsCategory{background:#f7fafe;border:1px solid #ddd;margin:0 8px 8px 0;padding:8px;}
div.latestItemsCategory h2{}
div.latestItemsCategory p{}
div.latestItemsCategoryImage{text-align:center;}
div.latestItemsCategoryImage img{background:#f5f5f5;padding:4px;border:1px solid #ddd;margin:0 8px 0 0;}
div.latestItemsContainer{float:right;}
div.latestItemsUser{background:#f7fafe;border:1px solid #ddd;margin:0 0 8px 8px;padding:8px;clear:both;}
div.latestItemsUser h2{}
div.latestItemsUser img{display:block;float:right;background:#f5f5f5;padding:4px;border:1px solid #ddd;margin:0 0 0 8px;}
div.latestItemsUser p.latestItemsUserAdditionalInfo{padding:4px;margin:8px 0 0 0;}
div.latestItemsUser p.latestItemsUserDescription{padding:4px 0;}
div.latestItemTagsBlock{padding:4px;border-bottom:1px dotted #ccc;}
div.latestItemTagsBlock span{color:#555;padding:0 0 0 4px;}
div.latestItemTagsBlock ul.latestItemTags{list-style:none;padding:0;margin:0;display:inline;}
div.latestItemTagsBlock ul.latestItemTags li{display:inline;list-style:none;padding:5px;margin:0;text-align:center;}
div.latestItemTagsBlock ul.latestItemTags li a{}
div.latestItemTagsBlock ul.latestItemTags li a:hover{}
div.latestItemVideoBlock{margin:0 0 16px 0;padding:16px;background:#010101 url(../images/system/videoplayer-bg.gif) repeat-x bottom;}
div.latestItemVideoBlock span.latestItemVideo{display:block;}
div.latestItemView{}
div.moduleItemExtraFields{font-size:14px;}
div.moduleItemExtraFields ul li{}
div.moduleItemExtraFields ul li span.moduleItemExtraFieldsLabel{}
span.moduleItemExtraFieldsValue{font-size:16px;padding-top:0px}
.moduleItemTitle{font-size:16px;padding-top:5px;}
div.k2ItemsBlock{display:block;margin:0px;padding:0px;}
div.userItemView{margin-bottom:0px;}
div.userItemHeader{margin-bottom:5px;}
div.userItemHeader h3.userItemTitle span sup{color:#CF1919;}
div.userItemView{padding:10px 0px 25px 0px;}
div.userItemViewUnpublished{border:4px dashed #ccc;background:#fffff2;padding:8px;margin:8px 0;}
div.userView{}
h2.latestItemTitleList{font-size:16px;padding:2px 0;margin:8px 0 2px 0;font-family:"DroidKufi-Bold";Tahoma, Helvetica, sans-serif;border-bottom:1px dotted #ccc;line-height:normal;}
img{border:none;}
img.itemRelImg{}
img.k2AccountPageImage{border:1px solid #f5f5f5;margin:10px 0;padding:0;display:block;}
span.catItemAddLink{display:block;padding:8px 0;margin:0 0 4px 0;text-align:right;}
span.catItemAddLink a{padding:4px 16px;border:1px solid #ccc;background:#eee;text-decoration:none;}
span.catItemAddLink a:hover{background:#ffc;}
span.catItemDateModified{display:block;text-align:right;padding:4px;margin:4px 0;color:#999;border-top:1px solid #ddd;}
span.catItemEditLink{float:right;display:block;padding:4px 0;margin:0;width:120px;text-align:right;}
span.catItemEditLink a{padding:2px 12px;border:1px solid #ccc;background:#eee;text-decoration:none;font-size:12px;font-family:'DroidNaskh-Regular', Tahoma, Helvetica, sans-serif;}
span.catItemImage img,
span.tagItemImage img,
span.itemImage img{border:1px solid #E8E8E8;padding:10px;background-color:#f5f5f5;}
span.genericItemImage{display:block;text-align:center;margin:8px 0 8px 0;}
span.genericItemImage img{border:1px solid #ccc;padding:8px;}
span.itemDateModified{}
span.itemEditLink{float:right;display:block;padding:4px 0;margin:0;width:120px;text-align:right;}
span.itemEditLink a{padding:2px 12px;border:1px solid #ccc;background:#eee;text-decoration:none;font-size:12px;font-family:'DroidKufi-Regular', Tahoma, Arial, Helvetica, sans-serif;}
span.itemEditLink a:hover{background:#ffffcc;}
span.itemHits{float:left;}
span.latestItemDateCreated{color:#999;font-size:10px;}
span.latestItemImage{display:block;text-align:center;margin:0 0 8px 8px;}
span.latestItemImage img{border:1px solid #ccc;padding:8px;}
span.latestItemsUserEmail{color:#555;display:block;}
span.latestItemsUserURL{color:#555;display:block;}
span.siteRoot{display:none;}
span.tagItemImage{display:block;margin:0;}
span.ubUserEmail{display:inline-block;margin:0 2px 0 0;padding:0;width:16px;height:16px;background:url(../images/fugue/mail.png) no-repeat 50% 50%;overflow:hidden;}
span.ubUserEmail a{display:inline-block;margin:0;padding:0;width:16px;height:16px;text-indent:-9999px;}
span.userEmail{olor:#555;display:block;}
span.userItemAddLink{display:block;padding:8px 0;margin:0 0 4px 0;text-align:right;}
span.userItemAddLink a{padding:4px 16px;border:1px solid #ccc;background:#eee;text-decoration:none;}
span.userItemAddLink a:hover{background:#ffffcc;}
span.userItemEditLink{float:right;display:block;padding:4px 0;margin:0;width:120px;text-align:right;}
span.userItemEditLink a{padding:2px 12px;border:1px solid #ccc;background:#eee;text-decoration:none;font-size:11px;font-family:'DroidNaskh-Regular', Tahoma, Helvetica, sans-serif;}
span.userItemEditLink a:hover{background:#ffffcc;}
span.userItemImage{}
span.userItemImage img{border:1px solid #E8E8E8;padding:12px;background-color:#f5f5f5;}
span.userURL{color:#555;display:block;}
table.calendar{background:#fff;border-collapse:collapse;font-family:'DroidKufi-Regular', Tahoma, Helvetica, sans-serif;border-top:1px solid #e0e0e0;border-left:1px solid #e0e0e0;width:100%;}
table.calendar tr td{border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;padding:5px;line-height:1;text-align:center;vertical-align:middle;}
table.calendar tr td.calendarNavMonthPrev,
table.calendar tr td.calendarCurrentMonth,
table.calendar tr td.calendarNavMonthNext{padding:7px 5px;color:#4a7295;}
table.calendar tr td.calendarNavMonthPrev{background:#f3f2ed;text-align:center;border-right:none;}
table.calendar tr td.calendarCurrentMonth{background:#f3f2ed;border-right:none;}
table.calendar tr td.calendarNavMonthNext{background:#f3f2ed;text-align:center;}
table.calendar tr td.calendarNavMonthPrev a,
table.calendar tr td.calendarNavMonthNext a{color:#666;text-decoration:none;}
table.calendar tr td.calendarNavMonthPrev a:hover,
table.calendar tr td.calendarNavMonthNext a:hover{color:#333;}
table.calendar tr td.calendarDayName{color:#4a7295;font-size:12px;}
table.calendar tr td.calendarDateEmpty{}
table.calendar tr td.calendarDate{font-size:14px;}
table.calendar tr td.calendarDateLinked{padding:0;}
table.calendar tr td.calendarDateLinked a{display:block;padding:5px;text-decoration:none;}
table.calendar tr td.calendarDateLinked a:hover{display:block;padding:5px;text-decoration:none;}
table.calendar tr td.calendarToday{background:#cf1919;color:#fff;font-size:12px;}
table.calendar tr td.calendarTodayLinked{padding:0;}
table.calendar tr td.calendarTodayLinked a{display:block;padding:5px;text-decoration:none;}
table.calendar tr td.calendarTodayLinked a:hover{display:block;padding:5px;text-decoration:none;}
table.csvData{}
table.csvData tr td{}
table.csvData tr th{}
ul.level0{}
ul.level0 li{}
ul.level0 li a{}
ul.level0 li a span{}
ul.level0 li a:hover{}
ul.level0 li a:hover span{}
ul.level1{}
ul.level1 li{}
ul.level1 li a{}
ul.level1 li a span{}
ul.level1 li a:hover{}
ul.level1 li a:hover span{}
.catItemCategory,
span.tagItemCategory,
span.itemCategory{border-right:none !important;}
.catItemCategory span{color:#555;padding:4px 0 4px;}
.clearList{display:none;float:none;clear:both;}
.clr{clear:both;height:0;line-height:0;display:block;float:none;padding:0;margin:0;border:none;}
.even{}
div.itemToolbar ul li a#fontDecrease,
div.itemToolbar ul li a#fontIncrease{font-size:0px !important;text-decoration:none;text-indent:-9999em;}
div.itemToolbar ul li a#fontDecrease img,
div.itemToolbar ul li a#fontIncrease img{margin-top:3px;vertical-align:top !important;}
.k2AccountPage{}
.k2AccountPage div.k2AccountPageNotice{padding:8px;}
.k2AccountPage div.k2AccountPageUpdate{border-top:1px dotted #ccc;margin:8px 0;padding:8px;text-align:right;}
.k2AccountPage table{}
.k2AccountPage table tr td{}
.k2AccountPage table tr td label{white-space:nowrap;}
.k2AccountPage table tr th{}
.k2AccountPage table.admintable{}
.k2AccountPage table.admintable td.key,
.k2AccountPage table.admintable td.paramlist_key{background:#f6f6f6;border-bottom:1px solid #e9e9e9;border-right:1px solid #e9e9e9;color:#666;text-align:right;font-size:12px;width:140px;}
.k2AccountPage table.admintable tr td{}
.k2AccountPage table.admintable tr td span{}
.k2AccountPage table.admintable tr td span label{}
.k2AccountPage td#userAdminParams{padding:0;margin:0;}
.k2AccountPage th.k2ProfileHeading{text-align:right;font-size:18px;padding:8px;background:#f6f6f6;color:#1D2226;font-weight:normal;}
.k2Avatar img{display:block;float:left;border:1px solid #f5f5f5;padding:10px;margin:4px 10px 4px 10px;}
.ubUserDescription p{margin-top:10px;}
.k2Padding{padding:5px;}
.largerFontSize{font-size:160%;line-height:160%;}
.lastItem{border:none;}
.odd{}
.recaptchatable .recaptcha_image_cell,
#recaptcha_table{background-color:#fff !important;}
.smallerFontSize{font-size:100%;line-height:inherit;}
#k2Container{padding:0 0 10px 0;overflow:hidden;}
#k2Container div.gsc-branding-text{text-align:right;}
#k2Container div.gsc-control{width:100%;}
#k2Container div.gs-visibleUrl{display:none;}
#recaptcha_response_field{border-color:#ccc !important;background-color:#fff !important;}
#recaptcha_table{border-color:#ccc !important;}
.catItemBlog{float:right;}
.catItemViewBlog .catItemBody{float:right;padding:0px;}
.catItemBlog div.item-media span{margin-bottom:5px;margin-left:5px;border-left:none;}
.catItemBlog div.item-media span a{color:#222;}
.catItemBlog div.item-media span.catItemDateCreated{border:solid 1px #e5e6e7;border-left-color:#ccc;border-bottom-color:#ccc;padding:5px;font-family:'DroidNaskh-Regular', Tahoma, Helvetica, sans-serif;color:#666;margin-bottom:5px;}
.catItemDateCreated .date{color:#666;font-family:'DroidNaskh-Regular', Tahoma, Helvetica, sans-serif;font-size:35px;margin:0;padding:0px 5px 0px 5px;border-left:solid 1px #e8e8e8 !important;line-height:30px;}
.catItemDateCreated span.month-year{float:right;padding:0px 5px 0px 10px;margin:2px 0 0;}
.catItemDateCreated span.month-year span{border:none;color:#222;display:block;float:none;font-family:'DroidNaskh-Regular', Tahoma, Helvetica, sans-serif;margin:2px 0;padding:0px;line-height:normal;text-align:right;}
.catItemBlog div.catItemHeader h3.catItemTitle{padding-top:0px;}
.catItemBlog div.catItemCommentsLink{bottom:8px;}
.catItemBlog div.item-media span.catItemHits{padding:0px;background:none;}
span.catItemImage a,
span.userItemImage a{display:block;}
div.k2UsersBlock .ubUserAvatar{float:left;}
.itemContainer:hover .catItemBlog .catItemDateCreated .date{color:#cf1919;}
ul.archive-module li{background:none;padding-right:0px;}
ul.archive-module li a{background:url(../images/bullet.png) no-repeat right center;color:#666;padding:0 10px 0 0;}
ul.archive-module li a:hover,
ul.archive-module li a:focus,
ul.archive-module li a:active{color:#c33;}
.profile legend{color:#1D2226;}
.profile fieldset dt{min-width:13.5em;}
.profile a{background:#FAFAFA;border:1px solid #D9D9D9;color:#4C4C4C;cursor:pointer;font-size:92%;padding:3px 10px;text-transform:none;margin-right:4px;}
.profile a:hover,
.profile a:active,
.profile a:focus{background:#BD3928;color:#fff;border-color:#BD3928;}
.login_form label, .login label,
.remind fieldset dt, .reset fieldset dt{text-align:right;color:#333;padding-top:4px;width:140px;}